# Set power management policy for all SCSI hosts to maximum performance.

# When a new SCSI host is added, set its link power management policy to "max_performance".
ACTION=="add", SUBSYSTEM=="scsi_host", KERNEL=="host*", ATTR{link_power_management_policy}="max_performance"
